// JavaScript Document
function VersionNavigateur(Netscape, Explorer) {
        if ((navigator.appVersion.substring(0,3) >= Netscape && navigator.appName == 'Netscape') || (navigator.appVersion.substring(0,3) >= Explorer && navigator.appName.substring(0,9) == 'Microsoft'))
            return true;
        else return false;
        }

function Semaine(){
        this[0] = "Dimanche";  this[1] = "Lundi";
        this[2] = "Mardi";     this[3] = "Mercredi";
        this[4] = "Jeudi";     this[5] = "Vendredi";
        this[6] = "Samedi";
        }

function Mois(){
        this[0] = "janvier";    this[1] = "février";
        this[2] = "mars";       this[3] = "avril";
        this[4] = "mai";        this[5] = "juin";
        this[6] = "juillet";    this[7] = "août";
        this[8] = "septembre";  this[9] = "octobre";
        this[10] = "novembre";  this[11] = "décembre";
		}

function date(){
        var semaine=new Semaine();
        var mois=new Mois();
        var myDate=new Date();
        var result1=semaine[myDate.getDay()]+"&nbsp;";
        var result2=myDate.getDate()+"&nbsp;"+mois[myDate.getMonth()]+" ";
        document.writeln(result1+"<a href='http://www.linternaute.com/histoire/jour/"+myDate.getDate()+"/"+(myDate.getMonth()+1)+"/a/1/0/1/index.shtml' target='_blank' style='text-decoration:none;'><span>"+result2+"</span></a>");
    	}

function date_new_tetiere(){
        var semaine=new Semaine();
        var mois=new Mois();
        var myDate=new Date();
        var result1=semaine[myDate.getDay()]+"&nbsp;";
        var result2=myDate.getDate()+"&nbsp;"+mois[myDate.getMonth()]+" ";
        document.writeln(result1+"<a href='http://www.linternaute.com/histoire/jour/"+myDate.getDate()+"/"+(myDate.getMonth()+1)+"/a/1/0/1/index.shtml' target='_blank' style='text-decoration:none;'><span>"+result2+"</span></a>");
}


function openWin( windowURL, windowName, windowFeatures ) { 
        return window.open( windowURL, windowName, windowFeatures ) ; 
		}

navvers = navigator.appVersion.substring(0,1);
if (navvers > 3)
	navok = true;
else
	navok = false;

today = new Date;
jour = today.getDay();
numero = today.getDate();
if (numero<10)
	numero = "0"+numero;

mois = today.getMonth();
if (navok)
	annee = today.getFullYear();
else
	annee = today.getYear();

TabMois = new Array("janvier","février","mars","avril","mai","juin","juillet","aout","septembre","octobre","novembre","décembre");
messageDate = + numero + " " + TabMois[mois] + " ";